/*media queries for screen size (lifted from bootstrap)*/
.arrows .scroll-arrow {
  background: none;
  box-shadow: none;
  color: #d3d3d3;
  float: left;
  font-size: 4em;
  opacity: 0.5;
  position: absolute;
  width: auto;
  z-index: 10;
}
.arrows .scroll-arrow:hover {
  box-shadow: none;
  opacity: 1;
}
.arrows .scroll-arrow:active {
  box-shadow: none;
  opacity: 0.5;
}
.arrows .left {
  left: 0;
}
.arrows .right {
  right: 0;
}
.product-compare-page {
  overflow-x: scroll;
  z-index: 5;
}
.product-compare-page img {
  max-width: 100%;
}
.product-compare-page table {
  margin: 15px 0;
  width: 100%;
}
.product-compare-page table .placeholder td {
  border: none;
}
.product-compare-page table .placeholder td:first-child {
  border: none;
}
.product-compare-page table .divider td {
  border: none;
  border-bottom: #d3d3d3 1px solid;
  padding: 0;
}
.product-compare-page table .divider td:first-child {
  border: none;
  border-bottom: #d3d3d3 1px solid;
}
.product-compare-page table td {
  border-left: #d3d3d3 1px solid;
  min-width: 200px;
  padding: 10px 20px;
  text-align: center;
}
.product-compare-page table td:first-child {
  border-left: none;
  border-right: #d3d3d3 1px solid;
  min-width: 150px;
  text-align: left;
}
.product-compare-page table h3 {
  color: #153562;
  font-size: 2.2em;
}
.product-compare-page table .orange {
  color: #faa100;
}
.product-compare-page table .remove {
  border: none;
  text-align: right;
}
.product-compare-page table .remove a {
  color: #6bc0e3;
  font-size: 1.2em;
}
.product-compare-page table .remove a:hover {
  color: #faa100;
}
.product-compare-page table .remove:first-child {
  border: none;
}
.product-compare-page table button {
  width: 100%;
}
.product-compare-page table button a {
  color: #fff;
}
@media (min-width: 768px) {
  .product-compare {
    overflow: auto;
  }
  .product-compare table {
    width: 100%;
  }
  .product-compare table td {
    min-width: 250px;
    max-width: 250px;
  }
}
